# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-20 12:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0005_auto_20171018_1255'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='action',
            field=models.CharField(choices=[('reg', 'Регистрация'), ('new_ord', 'Создание заказа'), ('stat_upd', 'Смена статуса работы'), ('new_rep', 'Появление нового отчета по заказу'), ('check_ord', 'Перепроверка заказа'), ('payment', 'Поступление оплаты по заказу'), ('comp_ord', 'Сдача заказа'), ('close_ord', 'Закрытие заказа'), ('error', 'Ошибки в системе'), ('balance', 'Текущий баланс')], max_length=10),
        ),
    ]
